Class | Rack::RouteExceptions
In: | lib/vendor/route_exceptions.rb
Parent: | Object

### Methods

call new route route

### Constants

ROUTES | = | []
PATH_INFO | = | 'rack.route_exceptions.path_info'.freeze
EXCEPTION | = | 'rack.route_exceptions.exception'.freeze

### External Aliases

route | -> | []=

### Public Class methods

new(app)
route(exception, to)

### Public Instance methods

call(env, try_again = true)
route(to, env, exception)

[Validate]